/* CSS Document */
.newsArea .Txt .more::before,
.newsArea .Txt .ebook::before, .newsArea .Img img, .classBoxCustomizationArea .yearBox .yearLink a, .classBoxCustomizationArea .yearBox .yearLink span, .classBoxCustomizationArea .yearBox .yearCurrent::after, .classBoxCustomizationArea .classBoxCustomization a, .classBoxCustomizationArea .classBoxCustomization span {
  -webkit-transition: all 0.4s;
  transition: all 0.4s;
}

.classBoxCustomizationArea {
  position: relative;
  z-index: 1;
  border-bottom: 1px solid #dcdcdc;
}
.classBoxCustomizationArea .wrap {
  max-width: 1190px;
  padding: 0;
}
@media (max-width: 1023px) {
  .classBoxCustomizationArea .wrap {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
}
.classBoxCustomizationArea .leftBox {
  width: 100%;
  border-bottom: 1px solid #dcdcdc;
}
.classBoxCustomizationArea .rightBox {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
}
.classBoxCustomizationArea .classBoxCustomization {
  position: relative;
  z-index: 4;
  margin: 0 -22px;
}
@media (max-width: 1440px) {
  .classBoxCustomizationArea .classBoxCustomization {
    margin: 0 -15px;
  }
}
@media (max-width: 1023px) {
  .classBoxCustomizationArea .classBoxCustomization {
    margin: 0;
  }
}
.classBoxCustomizationArea .classBoxCustomization .classCurrent {
  background-color: #e60012;
  color: #fff;
  cursor: pointer;
  font-size: 16px;
  letter-spacing: 0.2px;
  padding: 22.5px 50px 22.5px 20px;
  position: relative;
}
.classBoxCustomizationArea .classBoxCustomization .classCurrent::before {
  content: "\f107";
  color: #fff;
  font-size: 15px;
  font-family: FontAwesome;
  line-height: 1;
  margin-top: -6px;
  position: absolute;
  right: 15px;
  top: 50%;
  z-index: 1;
}
@media (min-width: 1024px) {
  .classBoxCustomizationArea .classBoxCustomization .classCurrent {
    display: none;
    opacity: 0;
    pointer-events: none;
    visibility: hidden;
  }
}
.classBoxCustomizationArea .classBoxCustomization a, .classBoxCustomizationArea .classBoxCustomization span {
  position: relative;
  font-size: 17px;
  font-weight: 500;
  cursor: pointer;
}
@media (min-width: 1024px) {
  .classBoxCustomizationArea .classBoxCustomizationRow .classLink {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .classBoxCustomizationArea .classBoxCustomizationRow .classLink a, .classBoxCustomizationArea .classBoxCustomizationRow .classLink span {
    position: relative;
    color: #353535;
    display: block;
    padding: 24px 22px;
    letter-spacing: 0.2px;
    text-align: center;
  }
  .classBoxCustomizationArea .classBoxCustomizationRow .classLink a::before, .classBoxCustomizationArea .classBoxCustomizationRow .classLink span::before {
    content: "";
    position: absolute;
    bottom: 0;
    left: 50%;
    -webkit-transform: translateX(-50%);
            transform: translateX(-50%);
    z-index: 1;
    display: block;
    width: 0;
    height: 3px;
    background: #e60012;
    -webkit-transition: 0.4s ease-in-out;
    transition: 0.4s ease-in-out;
  }
  .classBoxCustomizationArea .classBoxCustomizationRow .classLink a.current, .classBoxCustomizationArea .classBoxCustomizationRow .classLink a:hover, .classBoxCustomizationArea .classBoxCustomizationRow .classLink span.current, .classBoxCustomizationArea .classBoxCustomizationRow .classLink span:hover {
    color: #e60012;
  }
  .classBoxCustomizationArea .classBoxCustomizationRow .classLink a.current::before, .classBoxCustomizationArea .classBoxCustomizationRow .classLink a:hover::before, .classBoxCustomizationArea .classBoxCustomizationRow .classLink span.current::before, .classBoxCustomizationArea .classBoxCustomizationRow .classLink span:hover::before {
    width: calc(100% - 44px);
  }
}
@media (max-width: 1023px) {
  .classBoxCustomizationArea .classBoxCustomizationRow .classLink {
    width: 100%;
    background-color: #fff;
    -webkit-box-shadow: 0 5px 15px rgba(0, 0, 0, 0.1);
            box-shadow: 0 5px 15px rgba(0, 0, 0, 0.1);
    display: none;
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1;
  }
  .classBoxCustomizationArea .classBoxCustomizationRow .classLink.open {
    display: block;
  }
  .classBoxCustomizationArea .classBoxCustomizationRow .classLink > li:not(:first-child) {
    border-top: 1px solid #dcdcdc;
  }
  .classBoxCustomizationArea .classBoxCustomizationRow .classLink > li > a.current, .classBoxCustomizationArea .classBoxCustomizationRow .classLink > li > span.current {
    color: #e60012;
  }
  .classBoxCustomizationArea .classBoxCustomizationRow .classLink > li ul {
    display: none;
  }
  .classBoxCustomizationArea .classBoxCustomizationRow .classLink a, .classBoxCustomizationArea .classBoxCustomizationRow .classLink span {
    color: #2f2f2f;
    background-color: #fff;
    display: block;
    padding: 14px 15px;
    position: relative;
  }
}
.classBoxCustomizationArea .yearBox {
  position: relative;
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  background: #f0f0f0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
}
.classBoxCustomizationArea .yearBox .yearCurrent {
  position: relative;
  padding: 22px 30px 22px 20px;
  width: 100%;
  font-size: 17px;
  font-weight: 500;
  letter-spacing: 0.2px;
  color: #000;
  cursor: pointer;
}
.classBoxCustomizationArea .yearBox .yearCurrent::before {
  content: "\f107";
  color: #000;
  font-size: 20px;
  font-family: FontAwesome;
  line-height: 1;
  margin-top: -12px;
  position: absolute;
  right: 20px;
  top: 50%;
  z-index: 1;
}
.classBoxCustomizationArea .yearBox .yearCurrent::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  display: block;
  width: 0;
  height: 3px;
  background: #e60012;
}
.classBoxCustomizationArea .yearBox .yearLink {
  border: 1px solid #1b1b1b;
  border-top: none;
  position: absolute;
  top: calc(100% + 1px);
  left: 0;
  z-index: 1;
  display: none;
  width: 100%;
  max-height: 158px;
  overflow-y: auto;
  background-color: #fff;
  -webkit-box-shadow: 0 5px 15px rgba(0, 0, 0, 0.1);
          box-shadow: 0 5px 15px rgba(0, 0, 0, 0.1);
}
.classBoxCustomizationArea .yearBox .yearLink::-webkit-scrollbar-track {
  -webkit-box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.15);
  box-shadow: inset 0 0 3px rgba(0, 0, 0, 0.15);
  background-color: #dbdbdb;
}
.classBoxCustomizationArea .yearBox .yearLink::-webkit-scrollbar {
  width: 3px;
  height: 3px;
  background-color: #dbdbdb;
}
.classBoxCustomizationArea .yearBox .yearLink::-webkit-scrollbar-thumb {
  background: #e60012;
}
.classBoxCustomizationArea .yearBox .yearLink > li > a:hover, .classBoxCustomizationArea .yearBox .yearLink > li > a.current, .classBoxCustomizationArea .yearBox .yearLink > li > span:hover, .classBoxCustomizationArea .yearBox .yearLink > li > span.current {
  background: #efefef;
  color: #e60012;
}
.classBoxCustomizationArea .yearBox .yearLink > li ul {
  display: none;
}
.classBoxCustomizationArea .yearBox .yearLink a, .classBoxCustomizationArea .yearBox .yearLink span {
  position: relative;
  padding: 5.7px 20px;
  display: block;
  background-color: #fff;
  font-size: 17px;
  font-weight: 500;
  letter-spacing: 0.2px;
  color: #353535;
  cursor: pointer;
}
.classBoxCustomizationArea .searchMarketingBox {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  border-right: 1px solid #dcdcdc;
}
.classBoxCustomizationArea .searchMarketingBox .searchInput {
  height: 64px;
  padding-left: 20px;
  width: calc(100% - 38px);
}
.classBoxCustomizationArea .searchMarketingBox .searchInput::-webkit-input-placeholder {
  font-size: 17px;
  font-weight: 500;
  color: #000;
}
.classBoxCustomizationArea .searchMarketingBox .searchInput::-moz-placeholder {
  font-size: 17px;
  font-weight: 500;
  color: #000;
}
.classBoxCustomizationArea .searchMarketingBox .searchInput:-ms-input-placeholder {
  font-size: 17px;
  font-weight: 500;
  color: #000;
}
.classBoxCustomizationArea .searchMarketingBox .searchInput::-ms-input-placeholder {
  font-size: 17px;
  font-weight: 500;
  color: #000;
}
.classBoxCustomizationArea .searchMarketingBox .searchInput::placeholder {
  font-size: 17px;
  font-weight: 500;
  color: #000;
}
.classBoxCustomizationArea .searchMarketingBox .searchBtn {
  height: 64px;
  margin-right: 20px;
  font-size: 18px;
}

.classNote {
  padding-top: 30px;
}

.newsArea {
  padding: 109px 0 55px;
}
@media (max-width: 840px) {
  .newsArea {
    padding-top: 60px;
  }
}
.newsArea .wrap {
  max-width: 1230px;
}
.newsArea .newsItem {
  padding-bottom: 25px;
}
.newsArea .item {
  padding-bottom: 24px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  border-bottom: 1px solid #dcdcdc;
}
@media (max-width: 1023px) {
  .newsArea .item {
    margin: 0 auto;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    max-width: 830px;
    width: 100%;
  }
}
.newsArea .ImgBox {
  -ms-flex-negative: 0;
      flex-shrink: 0;
}
.newsArea .Img {
  position: relative;
  max-width: 525px;
  width: 100%;
  overflow: hidden;
}
@media (max-width: 1023px) {
  .newsArea .Img {
    max-width: 100%;
    margin-bottom: 20px;
  }
}
.newsArea .Img:hover img {
  -webkit-transform: scale(1.05);
          transform: scale(1.05);
}
.newsArea .Img img {
  display: block;
  width: 100%;
  height: auto;
  aspect-ratio: 53/34;
}
.newsArea .Txt {
  position: relative;
  padding-left: 40px;
  padding-bottom: 30px;
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}
@media (max-width: 1023px) {
  .newsArea .Txt {
    padding-left: 0;
    padding-bottom: 50px;
  }
}
.newsArea .Txt .newsInfoBox {
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
}
.newsArea .Txt .classTitle {
  margin-right: 15px;
}
.newsArea .Txt .title {
  padding-top: 5px;
  font-size: 22px;
  font-weight: 500;
  line-height: 1.4;
  letter-spacing: 0.1px;
}
.newsArea .Txt .introduction {
  padding-top: 15px;
  font-size: 17px;
  font-weight: 400;
  line-height: 1.6;
  letter-spacing: 0.1px;
  color: #888;
}
.newsArea .Txt .moreBox {
  position: absolute;
  left: 38px;
  bottom: 0;
  display: inline-block;
  font-size: 17px;
  color: #888;
}
.newsArea .Txt .moreBox .more,
.newsArea .Txt .moreBox .ebook {
  position: relative;
  bottom: 0;
  left: 0;
}
.newsArea .Txt .moreBox .more {
  margin-right: 20px;
}
.newsArea .Txt .more,
.newsArea .Txt .ebook {
  position: absolute;
  left: 38px;
  bottom: 0;
  display: inline-block;
  font-size: 17px;
  color: #888;
}
@media (max-width: 1023px) {
  .newsArea .Txt .more,
.newsArea .Txt .ebook {
    left: 0px;
  }
}
.newsArea .Txt .more:hover,
.newsArea .Txt .ebook:hover {
  color: #e60012;
}
.newsArea .Txt .more:hover::before,
.newsArea .Txt .ebook:hover::before {
  background: #e60012;
}
.newsArea .Txt .more::before,
.newsArea .Txt .ebook::before {
  content: "";
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 1px;
  background: #888;
}

.newsInfoBox {
  padding-bottom: 20px;
  margin: 0 -5px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.newsInfoBox .dateBox, .newsInfoBox .classTitle {
  padding: 5px;
}
.newsInfoBox .dateBox .date {
  font-size: 17px;
  font-weight: 400;
  color: #888;
}
.newsInfoBox .classTitle {
  padding: 5px 15px;
  display: inline-block;
  min-width: 126px;
  background: #eee;
  font-size: 15px;
  font-weight: 400;
  text-align: center;
  letter-spacing: 0.1px;
  color: #353535;
}